---
- name: HexaHost GameCloud site bootstrap
  hosts: all
  gather_facts: true

- import_playbook: control-plane.yml
  when: "'control_plane' in group_names"

- import_playbook: game-node.yml
  when: "'game_nodes' in group_names"
